<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="UTF-8">
        <meta http-equiv="X-UA-Compatible" content="IE=edge">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <link rel="stylesheet" href="./styles/style.css">
        <title>Swecond part of home work</title>
    </head>
    <body>
        <div class="glavniy">
            <div class="diya">
                <div class="sub_diya">
                    <img class="image" src="./img/diya.png" alt="diya"></div>
                <div class="flag">
                    <img class="image" src="./img/Flag.png" alt="flag">
                </div>

            </div>
            <div class="prapor">
                <div class="siniy">
                    <div class="imagens">
                        <img class="kartinka" src="./img/Glyph.png" alt="line">
                    </div>
                </div>

            </div>
            <div class="krug">
                <div class="sub_krug">
                    <div class="siniy_krug">
                        <div class="krivaya">
                            <img class="kartinka" src="./img/Glyph.png" alt="krivaya">
                        </div>
                    </div>

                </div>


            </div>
           


        </div>

    </body>
</html>